Error message with Acekard 2i

Discussion in 'Acekard' started by Spbob24, Jan 3, 2010.

Jan 3, 2010

Error message with Acekard 2i by Spbob24 at 6:46 AM (1,663 Views / 0 Likes) 10 replies

  1. Spbob24
    OP

    Newcomer Spbob24 Newbie

    Joined:
    Jan 3, 2010
    Messages:
    9
    Country:
    United States
    Hi,

    is there anyone out there who can help me. I just purchased the Acekard 2i for my DSi. I download the lastest firmware version 1.4u into my SD but when I put it inot my DSi get this black screen with the following error messasge' An error has occurred. Press and hold the Power Button to turn the system off. Please see the Nintendo DSi Operating Manual for help troubleshooting'.

    I have been working on this for hours and cannot get mny DSi to read the Acekard. Has anyone experienced the same problem? Can someone help me??
     
  2. Kacee

    Newcomer Kacee Newbie

    Joined:
    Jan 2, 2010
    Messages:
    9
    Country:
    Vietnam
    what do you mean by "download the latest firmware version 1.4u" into your SD?

    it's likely that your Acekard 2i firmware hasn't been updated to work with firmware 1.4 and your DSi already updated to 1.4.

    you will need a ds lite or ds "fat" or lower-than-1.4 dsi to update your acekard first, read the sticky!
     
  3. Spbob24
    OP

    Newcomer Spbob24 Newbie

    Joined:
    Jan 3, 2010
    Messages:
    9
    Country:
    United States
    OK, if you want to help, you can at least be nice about it, Kacee

    I bought the Acekard 2i. According to the instructions, I was to download the lastest firmware version for ak2i 4.2.1, which I downloaded from the www.acekard.com website. I extracted the files from the Zip files and put them in my root directory on my MicroSD. The MicroSD already came formatted as a 'FAT32', so there is no problem there. Then insert the MicroSD into the Acekard2i but when I turn on the DSi I get that error message.

    I have followed the instructions step by step according to the release note and download instructions, so what sticky are you talking about?
     
  4. darkdeoxys

    Newcomer darkdeoxys Newbie

    Joined:
    Jan 3, 2010
    Messages:
    8
    Country:
    India
  5. Krestent

    Member Krestent What to post?

    Joined:
    Mar 31, 2009
    Messages:
    3,952
    Country:
    United States
    Your DSi was probably already running 1.4u when the Acekard was not updated to work with it yet. Therefore you need a pre-DSi DS or a DSi at firmware 1.3u to update your Acekard to work with your DSi. Try to get one of ur friends to lend you theirs
     
  6. defrb

    Newcomer defrb Advanced Member

    Joined:
    Apr 13, 2007
    Messages:
    96
    Country:
    Netherlands
    I had the same problem twice, the dsi in the shops are on 1.4 so you have to patch it with a ds wich is on 1.3 or lower. After the update the problem is fixed.
    good luck [​IMG]
     
  7. Spbob24
    OP

    Newcomer Spbob24 Newbie

    Joined:
    Jan 3, 2010
    Messages:
    9
    Country:
    United States
    I don't have a ds lite/fat, is there any other workaround?
     
  8. grindbart

    Member grindbart GBAtemp Regular

    Joined:
    Nov 19, 2008
    Messages:
    125
    Country:
    Germany
  9. Krestent

    Member Krestent What to post?

    Joined:
    Mar 31, 2009
    Messages:
    3,952
    Country:
    United States
    Now your best bet is to find a friend with a pre-DSi DS and borrow it, buy one, or buy another flashcart such as the M3i Zero
     
  10. Spbob24
    OP

    Newcomer Spbob24 Newbie

    Joined:
    Jan 3, 2010
    Messages:
    9
    Country:
    United States
    thanks u all for your help...
     
  11. Kacee

    Newcomer Kacee Newbie

    Joined:
    Jan 2, 2010
    Messages:
    9
    Country:
    Vietnam
    Well, maybe you and I have some misunderstanding here, maybe what I said earlier make you feel offended, my apologies.
     

Share This Page